
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "PlaneGcsSdk_Shared", "PlaneGcsSdk_Shared\PlaneGcsSdk_Shared.shproj", "{2BE393DC-21A4-48B3-83FD-F21CBE8B038B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaneGcsSdk_UWP", "PlaneGcsSdk_UWP\PlaneGcsSdk_UWP.csproj", "{B0226F52-8D27-4C05-8C04-536E0BCC3B99}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaneGcsSdk_Private_NET45", "PlaneGcsSdk_Private_NET45\PlaneGcsSdk_Private_NET45.csproj", "{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaneGcsSdk_Private_NET46", "PlaneGcsSdk_Private_NET46\PlaneGcsSdk_Private_NET46.csproj", "{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaneGcsSdk_NET46", "PlaneGcsSdk_NET46\PlaneGcsSdk_NET46.csproj", "{331C28E1-5BA3-42CE-8A4A-BC468E692FED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaneGcsSdk.Contract", "PlaneGcsSdk.Contract\PlaneGcsSdk.Contract.csproj", "{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "PlaneGcsSdk.Contract_Shared", "PlaneGcsSdk.Contract_Shared\PlaneGcsSdk.Contract_Shared.shproj", "{695733D7-99FF-4707-8C89-474E949CADCB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaneGcsSdk.Contract_Private", "PlaneGcsSdk.Contract_Private\PlaneGcsSdk.Contract_Private.csproj", "{47141894-ECE3-48CA-8DCF-CA751BDA231E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaneGcsSdk.Contract.EhNetUWP", "PlaneGcsSdk.Contract.EhNetUWP\PlaneGcsSdk.Contract.EhNetUWP.csproj", "{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaneGcsSdk.Contract.DtuClient_UWP", "PlaneGcsSdk.Contract.DtuClient_UWP\PlaneGcsSdk.Contract.DtuClient_UWP.csproj", "{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "PlaneGcsSdk.Contract.DtuClient_Shared", "PlaneGcsSdk.Contract.DtuClient_Shared\PlaneGcsSdk.Contract.DtuClient_Shared.shproj", "{83D6BB5F-1643-4B9F-B3E4-D4D08CEA2733}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaneGcsSdk.Contract.DtuClient_NET", "PlaneGcsSdk.Contract.DtuClient_NET\PlaneGcsSdk.Contract.DtuClient_NET.csproj", "{089FA525-1773-47A5-8A0A-832AB179E2D9}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PLClass", "..\myPLClass\ClassLibrary2\PLClass.vbproj", "{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Contract", "Contract", "{4617084D-65A3-4354-B97F-1DF9254AA183}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Implementation", "Implementation", "{CDCDFD04-CD05-4CAA-BBA4-6166A5119495}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Document", "Document", "{CD21427C-22BF-4D7C-86EF-23B1E594A7B7}"
	ProjectSection(SolutionItems) = preProject
		README_Private.md = README_Private.md
	EndProjectSection
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		PlaneGcsSdk_Shared\PlaneGcsSdk_Shared.projitems*{0111eb6e-72e3-499c-a3ba-022f5bbc4caf}*SharedItemsImports = 4
		PlaneGcsSdk.Contract.DtuClient_Shared\PlaneGcsSdk.Contract.DtuClient_Shared.projitems*{089fa525-1773-47a5-8a0a-832ab179e2d9}*SharedItemsImports = 4
		PlaneGcsSdk.Contract_Shared\PlaneGcsSdk.Contract_Shared.projitems*{18ecd88e-5d74-43e8-8bc2-d28f6db13a47}*SharedItemsImports = 4
		PlaneGcsSdk.Contract.DtuClient_Shared\PlaneGcsSdk.Contract.DtuClient_Shared.projitems*{2079c6fc-8eba-4bd8-a965-ec9fb473c314}*SharedItemsImports = 4
		PlaneGcsSdk_Shared\PlaneGcsSdk_Shared.projitems*{2be393dc-21a4-48b3-83fd-f21cbe8b038b}*SharedItemsImports = 13
		PlaneGcsSdk_Shared\PlaneGcsSdk_Shared.projitems*{2ce7006f-c1df-4a15-9e68-a63a3255fe88}*SharedItemsImports = 4
		PlaneGcsSdk_Shared\PlaneGcsSdk_Shared.projitems*{331c28e1-5ba3-42ce-8a4a-bc468e692fed}*SharedItemsImports = 4
		PlaneGcsSdk.Contract_Shared\PlaneGcsSdk.Contract_Shared.projitems*{47141894-ece3-48ca-8dcf-ca751bda231e}*SharedItemsImports = 4
		PlaneGcsSdk.Contract_Shared\PlaneGcsSdk.Contract_Shared.projitems*{695733d7-99ff-4707-8c89-474e949cadcb}*SharedItemsImports = 13
		PlaneGcsSdk.Contract.DtuClient_Shared\PlaneGcsSdk.Contract.DtuClient_Shared.projitems*{83d6bb5f-1643-4b9f-b3e4-d4d08cea2733}*SharedItemsImports = 13
		PlaneGcsSdk_Shared\PlaneGcsSdk_Shared.projitems*{b0226f52-8d27-4c05-8c04-536e0bcc3b99}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Debug|ARM.ActiveCfg = Debug|ARM
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Debug|ARM.Build.0 = Debug|ARM
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Debug|x64.ActiveCfg = Debug|x64
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Debug|x64.Build.0 = Debug|x64
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Debug|x86.ActiveCfg = Debug|x86
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Debug|x86.Build.0 = Debug|x86
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Release|ARM.ActiveCfg = Release|ARM
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Release|ARM.Build.0 = Release|ARM
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Release|x64.ActiveCfg = Release|x64
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Release|x64.Build.0 = Release|x64
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Release|x86.ActiveCfg = Release|x86
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99}.Release|x86.Build.0 = Release|x86
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Debug|ARM.Build.0 = Debug|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Debug|x64.Build.0 = Debug|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Debug|x86.Build.0 = Debug|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Release|Any CPU.Build.0 = Release|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Release|ARM.ActiveCfg = Release|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Release|ARM.Build.0 = Release|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Release|x64.ActiveCfg = Release|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Release|x64.Build.0 = Release|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Release|x86.ActiveCfg = Release|Any CPU
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88}.Release|x86.Build.0 = Release|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Debug|ARM.Build.0 = Debug|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Debug|x64.Build.0 = Debug|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Debug|x86.Build.0 = Debug|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Release|ARM.ActiveCfg = Release|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Release|ARM.Build.0 = Release|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Release|x64.ActiveCfg = Release|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Release|x64.Build.0 = Release|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Release|x86.ActiveCfg = Release|Any CPU
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF}.Release|x86.Build.0 = Release|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Debug|ARM.Build.0 = Debug|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Debug|x64.ActiveCfg = Debug|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Debug|x64.Build.0 = Debug|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Debug|x86.ActiveCfg = Debug|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Debug|x86.Build.0 = Debug|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Release|Any CPU.Build.0 = Release|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Release|ARM.ActiveCfg = Release|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Release|ARM.Build.0 = Release|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Release|x64.ActiveCfg = Release|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Release|x64.Build.0 = Release|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Release|x86.ActiveCfg = Release|Any CPU
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED}.Release|x86.Build.0 = Release|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Debug|ARM.Build.0 = Debug|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Debug|x64.ActiveCfg = Debug|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Debug|x64.Build.0 = Debug|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Debug|x86.ActiveCfg = Debug|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Debug|x86.Build.0 = Debug|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Release|Any CPU.Build.0 = Release|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Release|ARM.ActiveCfg = Release|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Release|ARM.Build.0 = Release|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Release|x64.ActiveCfg = Release|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Release|x64.Build.0 = Release|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Release|x86.ActiveCfg = Release|Any CPU
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47}.Release|x86.Build.0 = Release|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Debug|ARM.Build.0 = Debug|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Debug|x64.Build.0 = Debug|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Debug|x86.Build.0 = Debug|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Release|Any CPU.Build.0 = Release|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Release|ARM.ActiveCfg = Release|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Release|ARM.Build.0 = Release|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Release|x64.ActiveCfg = Release|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Release|x64.Build.0 = Release|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Release|x86.ActiveCfg = Release|Any CPU
		{47141894-ECE3-48CA-8DCF-CA751BDA231E}.Release|x86.Build.0 = Release|Any CPU
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Debug|ARM.ActiveCfg = Debug|ARM
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Debug|ARM.Build.0 = Debug|ARM
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Debug|x64.ActiveCfg = Debug|x64
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Debug|x64.Build.0 = Debug|x64
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Debug|x86.ActiveCfg = Debug|x86
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Debug|x86.Build.0 = Debug|x86
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Release|ARM.ActiveCfg = Release|ARM
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Release|ARM.Build.0 = Release|ARM
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Release|x64.ActiveCfg = Release|x64
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Release|x64.Build.0 = Release|x64
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Release|x86.ActiveCfg = Release|x86
		{D7D21B2B-6F73-4939-B720-FE51DA1C04C0}.Release|x86.Build.0 = Release|x86
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Debug|ARM.ActiveCfg = Debug|ARM
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Debug|ARM.Build.0 = Debug|ARM
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Debug|x64.ActiveCfg = Debug|x64
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Debug|x64.Build.0 = Debug|x64
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Debug|x86.ActiveCfg = Debug|x86
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Debug|x86.Build.0 = Debug|x86
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Release|Any CPU.Build.0 = Release|Any CPU
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Release|ARM.ActiveCfg = Release|ARM
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Release|ARM.Build.0 = Release|ARM
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Release|x64.ActiveCfg = Release|x64
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Release|x64.Build.0 = Release|x64
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Release|x86.ActiveCfg = Release|x86
		{2079C6FC-8EBA-4BD8-A965-EC9FB473C314}.Release|x86.Build.0 = Release|x86
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Debug|ARM.Build.0 = Debug|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Debug|x64.Build.0 = Debug|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Debug|x86.Build.0 = Debug|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Release|ARM.ActiveCfg = Release|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Release|ARM.Build.0 = Release|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Release|x64.ActiveCfg = Release|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Release|x64.Build.0 = Release|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Release|x86.ActiveCfg = Release|Any CPU
		{089FA525-1773-47A5-8A0A-832AB179E2D9}.Release|x86.Build.0 = Release|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Debug|ARM.Build.0 = Debug|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Debug|x64.Build.0 = Debug|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Debug|x86.Build.0 = Debug|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Release|Any CPU.Build.0 = Release|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Release|ARM.ActiveCfg = Release|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Release|ARM.Build.0 = Release|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Release|x64.ActiveCfg = Release|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Release|x64.Build.0 = Release|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Release|x86.ActiveCfg = Release|Any CPU
		{92E63872-4938-4F0C-9FD8-BDFE3388EEB3}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2BE393DC-21A4-48B3-83FD-F21CBE8B038B} = {CDCDFD04-CD05-4CAA-BBA4-6166A5119495}
		{B0226F52-8D27-4C05-8C04-536E0BCC3B99} = {CDCDFD04-CD05-4CAA-BBA4-6166A5119495}
		{2CE7006F-C1DF-4A15-9E68-A63A3255FE88} = {CDCDFD04-CD05-4CAA-BBA4-6166A5119495}
		{0111EB6E-72E3-499C-A3BA-022F5BBC4CAF} = {CDCDFD04-CD05-4CAA-BBA4-6166A5119495}
		{331C28E1-5BA3-42CE-8A4A-BC468E692FED} = {CDCDFD04-CD05-4CAA-BBA4-6166A5119495}
		{18ECD88E-5D74-43E8-8BC2-D28F6DB13A47} = {4617084D-65A3-4354-B97F-1DF9254AA183}
		{695733D7-99FF-4707-8C89-474E949CADCB} = {4617084D-65A3-4354-B97F-1DF9254AA183}
		{47141894-ECE3-48CA-8DCF-CA751BDA231E} = {4617084D-65A3-4354-B97F-1DF9254AA183}
	EndGlobalSection
EndGlobal
